#v2-footer {
	background-color: #302e2f;
}
#v2-footer.header-retracted {
	overflow: hidden;
	height: 0px;
}
.v2-footer-wrapper {
	margin: 0 6%;
}
.v2-footer-content {
	overflow: hidden;
	margin-bottom:10px;
}
.v2-copyright {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 255, 255, 0.7);
	border-top: 1px solid rgba(255, 255, 255, 0.15);
	font-family: 'gibsonlight';
}
.v2-copyright a {
	color: rgba(255, 255, 255, 0.7);
	font-weight: 300;
}
.v2-footer-half{
	float: left;
	width: 50%;
}
.v2-footer-half.left {
	width: 60%;
}
.v2-footer-half.right { 
	width: 40%;
}
.v2-footer-col {
	float: left;
	width: 33%;
}
.v2-footer-col h3 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
}
.v2-footer-half h3{
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
}
.v2-footer-col ul {
	padding: 0px;
    margin: 0px;
    list-style: none;
}
.v2-footer-col a {
	font-size: 18px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 35px;
    display: block;
    text-decoration: none;
}
.v2-footer-half p{
	font-size: 18px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 26px;
    display: block;
	text-decoration: none;
}
.v2-footer-half input[type='text'] {
	border-radius: 4px;
    background-color: #f9fcfe;
	border: solid 1px #e8edf1;
	height: 40px;
	font-size:18px;
	padding-left:10px;
	width:80%;
	float:left;
	max-width: unset;
}
.v2-footer-half .footer-button {
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	float:left;
	width: 50px;
	height: 40px;
	line-height: 40px;
	position: absolute;
    left: calc(80% + 20px);
}
.v2-social-links {
	overflow: hidden;
}
.v2-social-links a {
	float: left;
	width: 22px;
	height: 35px;
}
.v2-social-facebook {
	margin-right: 10px;
	background: url(../../images/v2/social-facebook.png) no-repeat left center;
}
.v2-social-instagram {
	margin-right: 18px;
	background: url(../../images/v2/social-instagram.png) no-repeat center;
}
.v2-social-youtube {
	background: url(../../images/v2/social-youtube.png) no-repeat center;
}

@media only screen and (max-width: 900px) {
	.v2-footer-half.left {
		width: 100%;
	}

	.v2-footer-half.right {
		width: 100%;
	}

	.v2-footer-content {
		display: flex;
		flex-direction: column;
	}
}

@media only screen and (max-width: 649px) {
	.v2-footer-half.left {
		display: flex;
		flex-direction: column;
		margin-top: 25px;
	}

	.v2-footer-col {
		width: 50%;
	}

	.v2-footer-content {
		display: flex;
		flex-direction: column;
	}
}






